Bug 16585 - Grid Spec should be explicit about grid's baseline behavior
Summary: Grid Spec should be explicit about grid's baseline behavior
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Grid Layout (show other bugs)
Version: unspecified
Hardware: All All
: P2 normal
Target Milestone: ---
Assignee: Phil Cupp
QA Contact: public-css-bugzilla
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-30 19:10 UTC by cjon
Modified: 2012-04-26 20:31 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description cjon 2012-03-30 19:10:35 UTC
The latest draft doesn't mention about grid's baseline behavior. It needs to be explicit about it.
Comment 1 cjon 2012-04-26 20:31:37 UTC
Fixed in Section 4 of the April 20, 2012 Editor's Draft: http://dev.w3.org/csswg/css3-grid-layout/